 
.form-control { 
    background-color: #fff;
     }

     .form-control{
     border: 0px solid #ced4da;
    }

    textarea.form-control {
        min-height: calc(4.5em + 0.75rem + 2px);
        margin-top: 1em;
    }
    .form-control{
        background-color: #f3f3f3 !important;
    }

    .post  {
        //background: url("/assets/images/notas/nota-tutorial.png")  100% no-repeat fixed;
        background-image: url("/assets/images/notas/nota-tutorial.png");
        height:262px;
        width: 300px;
      }
      .card{
        background-color:transparent !important;
      }